/* //////////////////////////////////////////////////////////////////////////
Default Primary Styles
////////////////////////////////////////////////////////////////////////// */

/* Typography -------------------------------------------------------- */

html {
	font-size: 16px;
}

/* H Tags */

h1,.h1 {
	font-size: 32px;
	margin: 0 0 0.5rem;
	line-height: 1.15;
	font-weight: bold;
	text-align: center;
}

h2,.h2 {
	font-size: 2rem;
	margin: 0 0 0.5rem;
	font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .05em;
    color: #4b5d6d;
}

h3,.h3 {
	font-size: 1.75rem;
	margin: 0 0 0.25rem;
    font-size:26px;
    color: #0b304e;
    font-weight: bold;
}

h4,.h4 {
	font-size: 1.5rem;
	margin: 0 0 0.25rem;
	font-weight:normal;
	font-weight: 700;
}

h5,.h5 {
	font-size: 1rem;
	margin: 0 0 0.25rem;
	font-weight:normal;
}

h6,.h6 {
	font-size: 14px;
	margin: 0 0 0.25rem;
	font-weight:normal;
}

/* Default Links */

a, a:visited {
	color: #c19727;
	text-decoration: none;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

a:focus {
	outline: 2px solid #c1c1c1;
	outline: 2px solid rgba(51, 51, 51, 0.3);
}

a:hover,
a:active {
	outline: 0;
}

a:hover {
	color: #666666;
	text-decoration: none;
}

/* Lists */

ul,
ol {
	margin: 0 0 1.6rem 1.3rem;
}

ul {
	list-style: disc;
    list-style-image: url('../images/check.png');
}

ol {
	list-style: decimal;
}


/* Elements ---------------------------------------------------------- */
html {
	background: #cccccc;

}
body {
    font-family: 'Lato', sans-serif;
	font-size: 1rem;
	background-color: #fff;
	color: #000;
	margin: 0 auto;
	line-height: 1.75;
	/*max-width: 1600px;*/
	max-width: 100%;
}

p {
	margin-bottom: 1.6rem;
}

img {
    max-width: 100%;
}

b,
strong {
	font-weight: 700;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	border-left: 4px solid rgba(51, 51, 51, 0.7);
	font-size: 1.125rem;
	font-style: italic;
	line-height: 1.75;
	margin-bottom: 1.6rem;
	padding: 2rem;
	color: white;
	background: #00afab;
	background: -moz-linear-gradient(-45deg, #00afab 0%, #018681 100%);
	background: -webkit-linear-gradient(-45deg, #00afab 0%,#018681 100%);
	background: linear-gradient(135deg, #00afab 0%,#018681 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00afab', endColorstr='#018681',GradientType=1 );
}

blockquote > p:last-child {
	margin-bottom: 0;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.6rem;
}

/* Responsive Tables */
@media(max-width:450px) {
    table {
        width: 100%;
    }
    table td {
        display: block;
        width: 100%;
    }
    table td img {
        display: block;
        margin: 0 auto;
        width: auto !important;
        max-width: 100% !important;
        height:auto !important;
    }
}


/* Placeholder text color - selectors need to be separate to work. */

::-webkit-input-placeholder {
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
}

:-moz-placeholder {
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
}

::-moz-placeholder {
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
}

/* Forms ------------------------------------------------------------- */
dt {
	padding: 0;
	margin: 0;
}

dd {
	padding: 0;
	margin: 0 0 1rem 0;
}



/* Tools ------------------------------------------------------------- */

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.nopadding {
	padding: 0;
}

/* Full Media Fonts */

@font-face {
	font-family: 'fullmedia';
	src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');
	font-weight: normal;
	font-style: normal;
}

[class^="fmf-"], [class*=" fmf-"] {
	font-family: 'fullmedia';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fmf-fullmedia-wordmark:before {
	content: "\e600";
}

.fmf-fullmedia-icon:before {
	content: "\e601";
}

.fmf-fullmedia-wordmark span {
	display:none;
}


/* //////////////////////////////////////////////////////////////////////////
Utilities
////////////////////////////////////////////////////////////////////////// */
.l-section-padding--least {
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.l-section-padding--less {
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.l-section-padding--base {
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.l-section-padding--more {
	padding-top: 3.5rem;
	padding-bottom: 3.5rem;
}
.l-section-padding--most {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.l-inline-block--item {
	display: inline-block;
	vertical-align: top;
	float: none;
	margin: auto;
}
.l-inline-block--middle {
	vertical-align: middle;
}
.l-inline-block--right {
	text-align: left;
}

.text-xs {
	font-size: 60%;
}
.text-sm {
	font-size: 87.5%;
}
.text-lg {
	font-size: 125%;
}
.text-margin--none p {
	margin-bottom: 0;
}
.text-invert,
.text-invert h2,
.text-invert .h2,
.text-invert h3,
.text-invert .h3,
.text-invert a {
	color: white;
}

.hidden-text {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

.btn {
	-webkit-transition: all .3s ease-in-out !important;
	-moz-transition: all .3s ease-in-out !important;
	-ms-transition: all .3s ease-in-out !important;
	-o-transition: all .3s ease-in-out !important;
	transition: all .3s ease-in-out !important;
	border-radius: 0;
	font-weight: bold;
	padding: 5px 0;
}
.btn-default,
a.btn-default {

}
.btn-primary,
a.btn-primary {
    color: #fff !important;
    background: #060d5b !important;
    font-size: 18px !important;
    padding: .75em 2em !important;
    line-height: 1 !important;
	border-color: #060d5b !important;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background: #fff !important;
	color: #060d5b !important;
}

.btn-secondary,
a.btn-secondary {
    color: #000 !important;
    background: #eadfa0 !important;
    font-size: 18px !important;
    padding: .75em 2em !important;
    line-height: 1 !important;
	border-color: #eadfa0 !important;
}
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus {
	-webkit-filter: brightness(90%);
	filter: brightness(90%);
}

.col-solo {
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.btn-large {
    width: 100%;
	text-transform: uppercase;
}

.btn.btn-small {
    font-size: 14px !important;
    padding: .75em !important;
}

/* //////////////////////////////////////////////////////////////////////////
Navigation Modules
////////////////////////////////////////////////////////////////////////// */

.m-nav--primary {

}
.m-nav {
}
.m-nav--int a {
	color: #666666;
	font-size: 18px;
	font-weight: bold;
}

.m-nav--int li ul a {
	color: #888888;
	font-size: 16px;
	font-weight: normal;
}

/* MegaMenu -------------------------- */
.sf-menu,
.sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li > ul.sub-menu{
	border-top:3px solid #060d5b;
	background: #fff;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 355px;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
	float: none;
}
.sf-menu > li {
	position: relative;
	display:inline-block;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
}
.sf-menu ul ul {
	top: -3px;
	left: 100%;
	height:auto;
	min-height: calc(100% + 3px);
	background: #fff;
}
.sf-menu ul ul a{
	font-weight: normal;
}
.sf-sub-indicator {
	display:none;
}
.sf-menu ul a:hover .sf-sub-indicator {
	display:block;
	float:right;
}
.sf-menu {
	margin-bottom: 0;
}
.sf-menu ul {
	box-shadow: 4px 4px 4px rgba(0,0,0,.2);
	/*min-width: 12rem; /* allow long menu items to determine submenu width */
	*width: 12rem; /* no auto sub width for IE7, see white-space comment below */
	/*white-space: nowrap;*/
	width:205px;
}
.sf-menu ul li ul li ul{
	box-shadow: none;
}
.sf-menu a {
    color: #000;
	padding: .75rem 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu li {
	font-weight: 600;
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	text-transform: none;
	font-weight: bold;
	text-align: left;
	font-size: 14px;
	border-right: 1px solid #f0f0f0;
	background: #fff;
}
.sf-menu ul li a {
    padding: .5rem .75rem;
    line-height: 1.2;
}
.sf-menu a:hover{
	color:#060d5b;
}
.sf-menu li:hover ,
.sf-menu li.sfHover  {
	background: #fff;
	-webkit-transition: none;
	transition: none;
}
.sf-menu ul li:hover a,
.sf-menu ul li.sfHover a {
	-webkit-transition: none;
	transition: none;
	background-clip: padding-box;
	border-bottom: none;
}

.get-started {
    position: absolute;
    top: -3px;
    left: 100%;
    background: #fff;
    height: calc(100% + 3px);
    border-top: 3px solid #060d5b;
	padding: .5rem .75rem;
	white-space: nowrap;
	font-weight: normal;
	box-shadow: 4px 4px 4px rgba(0,0,0,.2);
	width:205px;
}
.get-started  strong{
	color:#060d5b;
	margin-bottom: 5px;
	display: block;
	font-size: 16px;
}
.get-started  img{
	display: block;
	margin: 0 auto;
}

@media (min-width:992px) {
    .sf-menu a {
        padding: 1rem 0 32px 1.20rem;
        font-size: .825em;
    }
}
@media (min-width:1170px) {
    .sf-menu a {
        font-size: 16px;
    }
}

/* Mobile Nav -------------------------- */
.m-navbar--mobile {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
}
#mobnav-btn {
	position: absolute;
    top: 8px;
    right: 0;
    margin: 1rem;
    padding: .25rem 1.25rem;
    font-family: FontAwesome;
    font-size: 2em;
    opacity: 1;
    color: #ffffff;
    cursor: pointer;
    border: none;
    z-index: 9;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    background: #d8b65c;
    border-radius: 5px;
}
.mobnav-phone {
	background: #d8d8d8;
	color: white;
	-webkit-box-shadow: 0px 0 20px 0 rgba(0,0,0,.2);
	box-shadow: 0px 0 20px 0 rgba(0,0,0,.2);
}
.m-nav--mobile {
	position: fixed;
	height: 100%;
	left: -100%;
	bottom: 0%;
	width:100%;
	top: 0%;
	z-index: 9999;
    background-color: #A1AFBA;
	padding-top: 3rem;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	zoom: 1;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.m-nav--mobile-close {
	display: block;
	width:90%;
	margin:auto;
	background-color: #c19727;
	color: white;
	margin-bottom:10px;
	text-align:center;
	padding:10px 20px;
	text-transform: uppercase;
	font-weight: 700;
	cursor: pointer;
}
.m-nav--mobile ul {
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	list-style: none;
}
.m-nav--mobile ul .mli {
	display:block;
	width:90%;
	margin:auto;
	margin-bottom:5px;
	padding:10px 20px;
}
.m-nav--mobile ul .mli:before,
.m-nav--mobile ul .mli:after {
	content: " ";
	display: table;
}
.m-nav--mobile ul .mli:after {
	clear: both;
}
.m-nav--mobile ul .mli:hover {
	background: #c19727;
}
.m-nav--mobile ul .mli:hover a {
	color: white;
}
.m-nav--mobile ul .mli:hover .mli-expand {
	color: white;
}
.m-nav--mobile ul a {
	display:block;
	width:80%;
	font-weight: 700;
	text-transform: uppercase;
	float:left;
    color: #0b304e;
	font-size:16px;
	line-height:30px;
}
.m-nav--mobile ul ul .mli {
	padding-left:40px;
}
.m-nav--mobile li ul {
	display:none;
	padding: 0;
}
.m-nav--mobile li.mli-active ul {
	display:block;
	background: rgba(0, 0, 0, .05);
}
.m-nav--mobile ul ul ul .mli {
	padding-left:80px;
}
.m-nav--mobile li.mli-active ul ul {
	display:none;
}
.m-nav--mobile li.mli-active ul li.mli-active ul {
	display:block;
}
.mli-expand {
    color: #0b304e;
	font-size:20px;
	width:10%;
	float:right;
	text-align:right;
}
.mobile-menu-open .m-nav--mobile {
	z-index: 9999;
	zoom: 1;
	left: 0%;
}
.m-nav--mob-extra {
	padding-left:20px;
	padding-right: 20px;
}

@media (min-width: 768px) {
	.mobile-menu-open .m-nav--mobile {
		width: 50%;
		min-width: 350px;
	}
}

/* Secondary Nav -------------------------- */

#secondary-nav {
    color: #060d5b;
	line-height: 1.3;
}
#secondary-nav .pull-right {
    /*border-right: 1px solid rgba(6,13,91,0.65);*/
	margin-right: 15px;
	padding-right: 15px;
	margin-top: 8px;
}

/* added by aa */
.search-group {
	border-right: 1px solid rgba(6,13,91,0.65);
}

.social-links {
	border-right: 1px solid rgba(6,13,91,0.65);
}

h2.page-title {
	font-size: 26px;
	color: #0b304e;
	font-weight: bold;
	margin: 0 0 0.5rem;
	line-height: 1.15;
	font-family: 'Lato', sans-serif;
	text-transform: none;
	padding-bottom: 30px;
	text-align: center;
}

/*******/

#secondary-nav .pull-right:first-child{
    border-right: none;
	margin-right: 0;
	padding-right: 0;
}
#secondary-nav a{
    color: #060d5b;
}

#secondary-nav label {
	font-size: 0.9em;
	margin-bottom: 3px;
	cursor:pointer;
}

#secondary-nav input{
    font-size: 0.85em;
	font-weight: normal;
	background: transparent;
    border: 1px solid rgba(6,13,91,0.65);
    height: 20px;
    max-width: 115px;
    width: 100%;
	vertical-align: middle;
	transition: all 0.5s;
}
#secondary-nav input.searchbox-closed{
	width:0;
	border:none;
}

/* Sidebar Nav -------------------------- */
.m-side-nav {
	width: 100%;
}

ul.fmlnav li {
	list-style: none outside none;
}

ul.fmlnav li.fmlactive > a {
	color: #c19727;
	font-weight: bold;
}

ul.fmlnav,
ul.fmlnav ul {
	margin:0;
	padding:0;
}

ul.fmlnav li {
	margin:5% 0;
}

ul.fmlnav li a {
	display: block;
	text-decoration:none;
    border-bottom: rgba(0,0,0,.2) 1px dotted;
    line-height: 1;
    padding-bottom: 6px;
}
ul.fmlnav li a:hover {
	color: #000;
}

/* SIDE NAV SECOND LEVEL */

ul.fmlnav ul {
	margin-left: 15px;
}

ul.fmlnav ul li {

}

ul.fmlnav ul li a {

}


/* SIDE NAV THIRD LEVEL */

ul.fmlnav ul ul li {

}

/* SIDE NAV FOURTH LEVEL */

ul.fmlnav ul ul ul li {

}

/* Side Bar Callout */

.m-sidebar--callouts .m-callout--content {
	margin:auto;
	margin-bottom:20px;
}

.sidebar-callouts .m-callout--content img {
	width: 100%;
}

.sidebar-callouts .cta-caption-1 {
	font-size: 16px;
    line-height: 1.2;
}

.sidebar-callouts .cta-caption-2 {
	font-size: 21px;
    line-height: 1.2;
}

.m-callout--content {
	position: relative;
    background: #050f61;
}

.m-callout--content img {
	opacity: .8;
    transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
    transition-property: opacity;
	-moz-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-duration: .2s;
	-moz-transition-duration: .2s;
	-webkit-transition-duration: .2s;
}

.m-callout--content:hover img {
	opacity: .6;
}

.captions-wrapper {
	position: absolute;
	top: 50%;
	text-align: center;
	width: 100%;
	transform: translateY(-50%);
    z-index: 1;
}


.cta-caption-1 {
	color: #0b304e;
    color: #caa648;
    color: #fff;
	font-size: 14px;
    letter-spacing: 2px;
    padding: 0;
	text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
}

.cta-caption-2 {
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}

.cta-button {
	background-color: #d8b65c;
    border-radius: 5px;
	color: #ffffff;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 24px;
    opacity: 1 !important;
    text-transform: uppercase;
}

.cta-button:hover {
	text-decoration: none;
}

@media (min-width: 992px) {
	.captions-wrapper {
		/*top: 0;
		margin-top: 50px;
		width: 100%;*/
	}

	.cta-caption-1 {
		font-size: 16px;
	}

	.cta-caption-2 {
		font-size: 21px;
	}
}

@media (min-width: 1170px) {

	.cta-caption-1 {
		font-size: 16px;
	}

	.cta-caption-2 {
		font-size: 32px;
	}
}



/* //////////////////////////////////////////////////////////////////////////
Slick Slider
////////////////////////////////////////////////////////////////////////// */
.slick-hp, .slick-list, .slick-slider, .slick-track, .slick-slide{
	height: 100%;
	position: relative;
}
.slick-hp:before {
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: transparent;
    border-right: 50vw solid transparent;
    position: absolute;
    right: auto;
    left: 0;
    top: auto;
    bottom:-2px;
    border-bottom: 60px solid #fff;
    border-left: none;
    z-index: 9;
}
.slick-hp:after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: transparent;
    border-left: 50vw solid #fff;
    position: absolute;
    left: auto;
    right: 0;
    top: auto;
    bottom: -60px;
    border-top: 60px solid #060d5b;
    border-right: none;
    z-index: 9;
}
.slick-info {
	position: relative;
	padding: 1em;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	width: 100%;
	padding-top: 20px;
	padding-bottom: 30px;
}
.slick-info .container{
	position: relative;
}
.slick-info span{
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.slick-info span .btn{
	text-transform: uppercase;
}
@media(min-width:768px) {
    .slick-info {
        position: absolute;
    }
}

.slick-prev,
.slick-next {
	display: none !important;
	font-size: 0;
	position: absolute;
	z-index:10;
	top: 50%;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	width: 45px;
	height: 45px;
	margin-top: -22.5px;
	/*background: rgba(119, 119, 119, .3);*/
	background-color: transparent;
}
.slick-prev {
	left: 0;
}
.slick-next {
	right: 0;
}
.slick-prev:before,
.slick-next:before {
	font-family: "FontAwesome";
	font-size: 18px;
	color: #878787;
}
.slick-prev:before {
	content: "\f053";
}
.slick-next:before {
	content: "\f054";
}
.slick-dots {
	text-align: center;
	/*background: #383838;*/
	bottom: 0;
	padding: 0;
	margin: 0;
}
.slick-dots li {
	display: inline-block;
	/*line-height: 0;*/
	line-height: initial;
}
.slick-dots button {
	font-size: 0;
	border: none;
	background: transparent;
	color: #bbbbbb;
	padding: 0;
	padding-right: 15px;
	vertical-align: top;
	height: 11px;
}
.slick-dots button:focus {
	outline: 0;
}
.slick-dots li.slick-active button {
	color: #bb9226;
}
.slick-dots li button:before {
	content:"\f111";
	font-family: "FontAwesome";
	font-size: 10px;
}
.slick-image {
	width: 100%;
	height: 100%;
	background-size:cover;
	background-position:center;
	min-height: 300px;
}
.slick-title  {
    color: #fff;
	line-height: 1;
	font-size: 36px;
	margin-bottom: 10px;
}
.slick-title-divider {
    border-top: 3px solid #eadfa0;
    width: 120px;
    display: block;
	margin: 10px 0;
}
.slick-caption  {
	color: #fff;
	line-height: 1.1;
	font-size: 13px;
	margin-bottom: 25px;
	max-width: 65%;
}

.tab-content .tab-pane {
	display: block;
	height: 0;
	overflow-y: hidden;
}

.tab-content .tab-pane.active {
	height: auto;
}

.slick-featured-products {
	margin-bottom: 40px;
}

.slick-featured-products a {
	color: #878787;
	display: block;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
    font-weight: 500;
    line-height: 1.25;
}

.slick-featured-products .slick-slide img {
	display: inline-block;
	margin-bottom: 40px;
}

@media (min-width: 992px) {
	.slick-title span {
		font-size: 35px;
	}
	.slick-caption > span {
	}
	.slick-info {
	}
}


/* //////////////////////////////////////////////////////////////////////////
Hero Area Module
////////////////////////////////////////////////////////////////////////// */
.m-hero--hp,
.m-hero--int {
	position:relative;
	z-index: 0;
}

.m-hero--int {
	top: 30px;
}
.m-hero--img > img {
	width: 100%;
}
.m-hero--int img {
	width: 100%;
	height: auto;
}
.m-hero--content {
	padding: 3em 1em;
	background: #d8d8d8;
}
.m-hero--content-int {
	position:absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	padding: 1em;
}
.m-hero--content-left {
	left: 0;
}
.m-hero--content-right {
	right: 0;
}
.m-hero--content-width {
	max-width: 750px;
}
.m-hero--title {
	font-weight: 700;
	font-size: 2em;
	line-height: 1.25;
	color: #006c68;
	text-transform: uppercase;
}
.m-hero--caption {
	font-size: 1.75em;
	margin-bottom: .25em;
	line-height: 1.25;
	color: #005350;
	font-weight: bold;
	font-style: italic;
}
.hero.has-image{
	text-align: center;
	color: #fff;
	background-size: cover;
	background-position: center;
	padding: 100px 0;
	position:relative;
}
.hero.has-image:before{
	background:rgba(0,0,0,0.4);
	position:absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	content:" ";
}
.hero.has-image > div{
	position:relative;
}
.hero.has-image h1{
	color: #fff;
}
.hero.has-image .page-subtitle {
	border-top: 3px solid #eadfa0;
	width: 150px;
	display: block;
	margin: 0 auto;
}
@media (min-width:768px) {

}
@media (min-width: 992px) {

}


/* //////////////////////////////////////////////////////////////////////////
Header Module
////////////////////////////////////////////////////////////////////////// */
.m-hdr {
	position: relative;
}
.m-hdr--subnav {
	text-align: right;
}
.m-hdr--subnav a {
	/*padding: 0 1em;*/
	color: #bbbbbb;
    color: #4b5d6d;
	font-size: 0.9em;
}
.m-hdr--subnav a:last-child {
	padding-right: 0;
}
.m-hdr--logo {
	padding-top: 1em;
	padding-bottom: 1em;
}
.m-hdr--logo > a > img {
	max-width: 200px;
	/*max-height: 60px;*/
	margin-top: -10%;
}
.m-hdr--main-nav {
	padding-top: 1em;
}
.m-social a{
	margin: 0 .5em;
}
.m-social a:first-child {
	padding-left: 0;
}
.m-social a:last-child {
	padding-right: 0
}
.m-social--hdr a {
	color: #777777;
}

@media (min-width:768px) {
	.m-hdr {
		margin-bottom: 0;
	}

	.m-hdr--logo > a > img {
		max-width: 100%;
	}
}
@media (min-width:992px) {

}


/* //////////////////////////////////////////////////////////////////////////
Footer Module
////////////////////////////////////////////////////////////////////////// */
.m-footer {

}

.footer-row a {
	color: #fff;
}

.footer-wrapper {
	background-color: #222224;
	padding-bottom: 0;
	padding-top: 70px;
}

.footer-col-header {
	color: #eadfa0;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

.footer-row .logo-container  {
    margin-bottom: 48px;
}

.footer-row .logo-container img  {
    max-width: 320px;
}

.footer-copy {
	margin-top: 10px;
	color: #fff;
	font-size: 12px;
	padding:20px 0;
	text-transform: uppercase;
}
.footer-copy a{
	color: #fff;
}

.footer-fm {
	margin-top: 25px;
}

.footer-menu-wrapper ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer-menu-wrapper ul a {
	font-size: 22px;
}

.footer-menu-wrapper ul a:hover {
    color: #eadfa0;
}

.footer-menu-wrapper ul a i {
	font-size: 22px;
}
.footer-social {
	font-size: 20px;
	margin-top: 30px;
}	
.footer-social .links-list--horizontal {
}
.footer-social .links-list--horizontal li {
	display: inline-block;
}

.footer-quick-links-wrapper ul a {
	font-size: 20px;
}


/* //////////////////////////////////////////////////////////////////////////
Callout Module
////////////////////////////////////////////////////////////////////////// */
.m-callout {

}

.m-callout img {
	width: 100%;
	height: auto;
	max-width: 400spx;
}


/* //////////////////////////////////////////////////////////////////////////
Lightbox Module
////////////////////////////////////////////////////////////////////////// */

div.dimgw {
	width: 240px;
	float: right;
}

div.pimg-large {
	border: 1px solid #d6d6d6;
	position: relative;
	opacity: 1;
	filter:alpha(opacity=100);
	transition-property: opacity;
	-moz-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-duration: .1s;
	-moz-transition-duration: .1s;
	-webkit-transition-duration: .1s;
	transition-timing-function: ease-in;
	-moz-transition-timing-function: ease-in;
	-webkit-transition-timing-function: ease-in;
}

div.pimg-large:hover {
	opacity: .8;
	filter:alpha(opacity=80);
}

div.pimg-large img {
	padding: 3px;
}

/* thumbnail - 100x75 */

div.pimg-thumbs {
	margin-top: 6px;
	display: none;
}

div.pimg-thumbs div.pimg {
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
}

div.pimg-thumbs div.pimg img {
	border: 2px solid #d6d6d6;
}

div.pimg-thumbs div.pimg img {
}

.lightbox-group {
	float: right;
	margin-left:20px;
	position: relative;
	margin-bottom: 20px;
}

.lightbox-group .xexpand {
	position: absolute;
	bottom: 4px;
	right: 4px;
	z-index: 9;
}


/* //////////////////////////////////////////////////////////////////////////
Breadcrumbs Module
////////////////////////////////////////////////////////////////////////// */
.m-bcrumbs {
	font-size: 14px;
	color: #515151;
	padding: 20px;
	font-weight: bold;
	color: #999999;
}
.m-bcrumbs a {
	color: #999999;
	text-decoration: none;
}
.m-bcrumbs a.xactive {
	color: #c19727;
}
.m-bcrumbs a:hover {
	color: #c19727;
}

/* //////////////////////////////////////////////////////////////////////////
Content Module
////////////////////////////////////////////////////////////////////////// */
.m-content {
    
}

.xcontent {
    padding-bottom: 60px;
}

.m-content--text {
	text-align:center;
}

.m-content--text p,
.m-content--text ul,
.m-content--text ol {
	font-size: 20px;
	margin-left:0;
	padding-left:0;
	list-style-position: inside;
}

@media (min-width: 768px) {
	.m-content {
		padding-right: 65px;
	}
	.xcontent {
		padding-right: 30px;
	}
}


/* //////////////////////////////////////////////////////////////////////////
Articles Modules
////////////////////////////////////////////////////////////////////////// */


/* //////////////////////////////////////////////////////////////////////////
News Module
////////////////////////////////////////////////////////////////////////// */
.news_date {
	font-size: 14px;
	color: #aaa;
}
.news_entry {
	border-bottom: 1px solid #eee;
	padding-bottom: 2em;
	margin-bottom: 2em;
}
.news_title {
	margin: .5em 0;
	font-size: 1.5em;
}
.news_title a {
	color: #c19727;
}

.news_entry:last-child {
	border-bottom: 0px solid #eee;
}


/* //////////////////////////////////////////////////////////////////////////
Blog Module
////////////////////////////////////////////////////////////////////////// */
.blog-cat-desc {
	margin: 0px 0px 20px 0px;
}
/* Blog Generic Left Navigation Block */
.blog-nav-block {
	margin:0px 0px 12px 0px;
}
.blog-nav-title {
	font-weight:bold;
	margin:0px 0px 6px 0px;
}
/* Blog Category Navigation */
.bcatnav {
	margin: 0;
	padding: 0;
}
.bcatnav li {
	list-style: none;
}
.bcatnav a {
	display: block;
	padding: 0px;
	color: #666666;
}
.bcatnav ul li a {
	padding: 3px 12px;
}
/* BLOG Archive List */
.blog-arch-list {
	margin: 0;
	padding: 0;
}
.blog-arch-list .balist-item {
	margin: 0px 0px 4px 0px;
}
.balist-item a {
	color: #666666;
}
/* BLOG Index List */
.blog-article {
	padding: 0px 0px 40px 0px;
	margin: 0px 0px 40px 0px;
	border-bottom: 1px solid #ccc;
}
.blog-article:last-child {
	border-bottom: 0px solid #ccc;
	margin: 0px 0px 0px 0px;
}
.blog-archive .blog-article {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
}
.blog-article h2 {
	margin: 0px 0px 6px 0px;
}
.blog-article h2 a {
	color: #c19727;
}
.blog-article .ba-desc {
	margin: 0px 0px 16px 0px;
}
.blog-article .ba-byline {
	margin:0px 0px 10px 0px;
	color: #999;
	font-size: 11px;
}
.blog-article .ba-byline a {
	color: #999;
}
.blog-article .ba-credit {
	font-size: 12px;
	background-color: #ededed;
	padding: 5px 10px;
}
.blog-article .ba-share {
	float:right;
	width: auto;
	margin:0px 0px 0px 20px;
	background-color: white;
	padding-left: 20px;
}
.blog-article .ba-share .ba-share-fb {
	float:left;
	width:55px;
}

.blog-article .ba-share .ba-share-twitter {
	float:left;
	width:65px;
}
.blog-article .ba-share .ba-share-google {
	float:left;
	width:52px;
}
/* BLOG Paging */
ul.blog-paging-list {
	list-style-type:none;
	margin-left:0px;
    padding-left: 0;
}
.blog-paging-list li {
	float:left;
	margin:0px .25em 0px 0px;
}
.blog-paging-list a {
	-moz-border-radius: 3px 3px 3px 3px;
	background-color: #F6F6F6;
	border: 1px solid #C8D5E0;
	color: #c19727;
	font-weight: bold;
	padding: 8px 10px;
	text-decoration: none;
}
.blog-paging-list a:hover {
	background-color: #4b5d6d;
    border: 1px solid #a0aeb8;
	color: #fff;
}
.blog-paging-list span {
	-moz-border-radius: 5px 5px 5px 5px;
	background-color: #fff;
	border: 1px solid #C8D5E0;
	color: #444444;
	padding: 8px 10px;
	text-decoration: none;
}


/* //////////////////////////////////////////////////////////////////////////
Testimonial Module
////////////////////////////////////////////////////////////////////////// */
.testimonial-block {

}
.testimonial_name {
	font-weight: bold;
}
.testimonial_info {
	font-style: italic;
}

/* //////////////////////////////////////////////////////////////////////////
Related Files/Docs MOdule (appears at bottom of page)
////////////////////////////////////////////////////////////////////////// */
.product-bottoms{
	display: flex;
}
.related, .features {
	padding:60px;
	flex: 1;
	flex-basis: auto;
}
.product-bottoms-single .related, .product-bottoms-single  .features {
    text-align: center;
}
.features {
	background: #fcfbf3;
}
.features:nth-of-type(2){
	background: #f3f5fc;
}
.features:nth-of-type(3) {
    background: #fcfbf3;
}
.features ul {
    margin-left: 0;
    padding-left: 27px;
}
.related h3, .features  h3 {
    color: #000;
    text-transform: uppercase;
    margin-bottom: .5em;
    letter-spacing:1px;
	font-size: 22px;
}
.related-list {
    max-width: 510px;
}
.features .related-list {
    margin-left: auto;
	margin-right: auto;
}
.features:first-of-type .related-list {
   margin-left: auto;
   margin-right: 0;
}
.features:last-of-type .related-list {
   margin-left: 0;
   margin-right: auto;
}
.product-bottoms-single .features:last-of-type .related-list {
	margin-left: auto;
	display: inline-block;
    text-align: left;
}
.related-item {
	margin-bottom:10px;
	margin-left: 33px;
}
.related-item:last-child {
	margin-bottom:0px;
}
.related a {
    display: block;
}
.related a:link, .related a:visited, .related a:active,
.features a:link, .features a:visited, .features a:active {
    font-weight: bold;
    color: #000;
    text-decoration: underline;
}
.related a:hover , .features  a:hover{
	color: #30353d;
}
.related-files-table {
	margin-top: 10px;
	margin-left: 20px;
}
.related-files-table td {

}
.related-files-table td.rf-icon {
	padding-right: 10px;
	padding-bottom: 5px;
}
.related-files-table td.rf-link {
	padding-top: 3px;
}

/* //////////////////////////////////////////////////////////////////////////
Forms Module (specifically contact)
////////////////////////////////////////////////////////////////////////// */
.zend_form fieldset {
	background:#f3f3f3;
	padding:1.6em 4.0%;
	margin:1.75em 0;
	border:0;
}
.zend_form textarea.form-control {
	height:8em;
}
.errors {
	padding: 0px;
	margin: 0px;
}
.errors li {
	color: #F00;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#blogin-label {
	display: none;
}
#information-label {
	display:none;
}

/* //////////////////////////////////////////////////////////////////////////
Gallery Module - w/ Lightbox
////////////////////////////////////////////////////////////////////////// */
.gallery-group {
	/*
	width: 33%;
	float:left;
	*/
	margin-bottom:20px;
}

.fmgimg {
	width: 90%;
	margin-bottom:2px;
}

.fmgimg img {
	width: 100%;
	border:1px solid #ccc;
}
.fmgtitle {
	width:90%;
	font-weight:bold;
}
.fmgdesc {
	width:90%;
}
.int-photos .gallery-group { width: 100%; }
table.fm-gallery {
	width: 100%;
}
table.fm-gallery td {
	width: 25%;
}
table.fm-gallery td .title {
	font-weight: bold;
	margin-top:4px;
	width: 210px;
}
table.fm-gallery td .desc {
	width: 210px;
}
.fmgimg {
	border: 1px solid #ccc;
}
table.int-photos {
	float: right;
	margin-left:30px;
	margin-bottom: 30px;
	text-align: center;
	max-width: 200px;
}
.product-bottoms + .container .gallery-list{
	margin-top: 70px;
}
.gallery-list .m-content--text {
    padding-left: 20px;
}
.gallery-list ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.gallery-list li{
	display: inline-block;
	width: 49.4%;
	margin-bottom: 15px;
	text-align: left;
	max-height: 165px;
}
.gallery-list li:nth-child(2n){
	text-align: right;
}
.gallery-list li:nth-child(n+5){
	display:none;
}

/* //////////////////////////////////////////////////////////////////////////
Search Module
////////////////////////////////////////////////////////////////////////// */

.m-search {

}
.search-group .btn {
    background: #d8b65c !important;
    border: 0;
    color: #fff !important;
}
.search-box {
    -webkit-appearance: none;
    box-shadow: none;
    border: 1px solid #a0aeb8;
    color: #a0aeb8 !important;
}

/* //////////////////////////////////////////////////////////////////////////
List Modules
////////////////////////////////////////////////////////////////////////// */

/* Horizontal Lists -------------------------- */
.links-list--horizontal ul {
	margin: 0;
	padding: 0;
}
.links-list--horizontal li {
	display: inline-block;
	padding: 0 .5em;
}

/* Vertical Lists -------------------------- */
.links-list--vert ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 0;
}
.links-list--vert li {
	margin-bottom: .5em;
}
.links-list--vert li:last-child {
	margin-bottom: 0;
}
.links-list--vert li:after  {
	content: "â€º";
	padding-left: .75em;
}


/* Products -------------------------- */
.row.products {
    margin-right: 0;
    margin-left: 0;
}
.row.products h2.page-title {
    margin-top: 50px;
}
.home .products .col-md-3 {
    width: calc(20% - 16px);
	height: calc(100vw / 5 - 25px);
}
.products .col-md-3{
	width: calc(25% - 20px);
	margin-bottom: 20px;
	height: calc(1170px / 4);
}
.products .col-md-4{
	width: calc(33.33333333% - 16px);
	margin-bottom: 20px;
	height: calc(1170px / 3);
}
.products .col-md-4, .products .col-md-3{
	position:relative;
	text-align: center;
	background-size: cover;
	background-position: center;
	transition: all 0.5s;
	margin-right: 20px;
}
.products .col-md-4-center{
	margin-left: calc(16.5% - 8px);
}
.products a:last-of-type .col-md-4.col-md-4-center{
	margin-left: calc(33.33333333% + 5px);
}
body:not(.home ) .products a:nth-of-type(4n) .col-md-3, body:not(.home ) .products a:nth-of-type(3n) .col-md-4, .products a:last-of-type .col-md-3, .products a:last-of-type .col-md-4{
	margin-right: 0;
	/*width: calc(33.33333333% - 8px) !important;*/
}

#sub-page-products {
	/*width: calc(33.33333333% - 8px) !important;*/
}

.products .col-md-4:before, .products .col-md-3:before{
	background:rgba(0,0,0,0.4);
	position:absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	content:" ";
	transition: all 0.5s;
}
.products .col-md-4:hover:before, .products .col-md-3:hover:before{
	background:rgba(6,13,91,0.6);
}
.products .col-md-4 > div, .products .col-md-3 > div{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	line-height: 1.3;
}

.products a{
	color:#fff;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	/*font-size: 20px;*/
	font-size: 1.8em;
}


/* //////////////////////////////////////////////////////////////////////////
COLORS
////////////////////////////////////////////////////////////////////////// */
.loc-gold-text {
	color: #c19727 !important;
}


/* //////////////////////////////////////////////////////////////////////////
CUSTOM STYLES
////////////////////////////////////////////////////////////////////////// */
#desktop-phone {
}

#secondary-nav * {
	font-weight: bold;
}

#slider-wrapper {
	/*height: 230px;*/
	height: auto;
}

.page-subtitle {
	color: #0b304e;
	font-size: 29px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.18em;
}
.hp-intro {
	font-size:20px;
}
.hp-services-menu {
	margin-bottom: 100px;
}

.hp-services-icons{
   display:flex;
}

.hp-services-icons > div{
   text-align:center;
   flex: 1;
   min-width: 20%;
}

.hp-services-icons img{
	max-width: 115px;
	margin-bottom: 20px;
}

.hp-services-icons a {
	color: #000;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1;
}

.hp-services-menu span {
	color: #0b304e;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
}
.hp-about {
	font-size:20px;
	margin-top: 60px;
}
.hp-about .col-xs-12{
	padding-right: 50px;
	padding-left: 50px;
}

.m-callouts--hp {
	margin-bottom: 0px;
}

.m-callouts--hp .m-callout {
	margin-bottom: 25px;
}

/*.hp-contact-us-container {
	background-image: url('../../images/contact-us-bg.jpg');
	background-size: cover;
	margin-top: -30px;
    padding-top: 80px;
    padding-bottom: 80px;
}*/

.hp-contact-us-container {
	background-image: url('../../images/contact-us-bg.jpg');
	background-size: cover;
	margin-top: -30px;
	padding-top: 40px;
	padding-bottom: 60px;
}

/*
.hp-contact-us-container .cta-wrapper .tagline-1 {
    color: #ffffff;
    font-size: 35px;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 60px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: bold;
}
*/

.hp-contact-us-container .cta-wrapper .tagline-1 {
	color: #060d5b;
	font-size: 35px;
	text-transform: uppercase;
	margin: 40px auto;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: bold;
}

.hp-contact-us-container .cta-wrapper .tagline-2 {
	color: #ffffff;
	font-size: 55px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.cta-wrapper .cta-button a {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
    font-weight: 500;
}

.cta-wrapper {

	margin: 45px auto;
}
.cta-button {
	opacity: 0.85;
	transition: opacity 0.25s;
	-moz-transition: opacity 0.25s;
	-webkit-transition: opacity 0.25s;
	-webkit-backface-visibility: hidden;
}

.cta-button:hover {
	opacity: 1;
	transition: opacity 0.25s;
	-moz-transition: opacity 0.25s;
	-webkit-transition: opacity 0.25s;
	-webkit-backface-visibility: hidden;
}

.cta-button a:hover {
	text-decoration: none; 
}

.featured-products-header {
	font-size: 29px;
	letter-spacing: 0.20em;
	padding-top: 50px;
	padding-bottom: 50px;
	text-transform: uppercase;
    font-weight: 500;
}

#featured-product-tabs {
	margin-bottom: 40px;
}

.tab-content .slick-prev, .tab-content .slick-next {
	display: inline-block !important;
}

#featured-product-tabs a {
	color: #c19727;
	font-size: 17px;
	opacity:1;
	text-decoration: none;
	text-transform: uppercase;
    font-weight: 500;
}

#featured-product-tabs a:hover, #featured-product-tabs a:focus {
	background-color: transparent;
	outline: none;
}

#featured-product-tabs li:focus {
	outline: none;
}

#featured-product-tabs .active a {
	color: #fff;
	font-weight: bold;
	opacity: 1;
	text-decoration: none;
    border-radius: 5px;
    background: #c19727;
}

.subpage-hdr-wrapper {
	background-color: #4b5d6d;
	box-shadow: 0px 30px 95px #dddddd;
	margin-bottom: 30px;
	padding-top: 25px;
}

.sidebar {
	margin-bottom: 100px;
}

.rounded-button {
	border-radius: 5px;
}

/*.more-link {
	border:2px solid #fff;
	background-color: transparent;
	color:#fff;
	display: inline-block;
	padding: 10px 25px;
	transition: all 0.5s;
	border-radius: 0;
}*/

.more-link {
	border:2px solid #fff;
	background-color: transparent;
	color:#fff;
	display: inline-block;
	padding: 10px 25px;
	transition: all 0.5s;
	border-radius: 0;
}

.more-link:hover {
	background-color: #fff;
	color:#060d5b;
	transition: all 0.5s;
}

.more-link-2 {
	border:2px solid #fff;
	background-color: #060d5b;
	color:#fff;
	display: inline-block;
	padding: 10px 25px;
	transition: all 0.5s;
	border-radius: 0;
}

.more-link-2:hover {
	background-color: #ecdf9c;
	color:#fff;
	transition: all 0.5s;
}

.more-link-2 a {
	color: #fff;
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s;
}


.more-link a {
	color: #fff;
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s;
}

.more-link a:hover, .more-link:hover a {
	color:#060d5b;
}

.more-link i {
	color: #ffffff !important;
	font-size: 12px;
}

.more-link a:hover {
	text-decoration: none;
}

.m-side-nav .current_page_item, .m-side-nav .current_page_ancestor {
	color: #c19727 !important;
	font-weight: bold !important;
}
.hide-menu{
	display: none;
}
span.breadcrumb_last {
    font-weight: 600;
    color: #c19727;
}

/* added by aa for CTA */
.swoosh-footer {
	border: 4px solid #0a085f;
	background-size: 215px;
	background-position: 48% 93%;
	background-repeat: no-repeat;;
}


.lp-header {
	padding-top:20px;
	margin-bottom:20px;
}
.form-wrapper {
	background: #f3f3f3;
  padding: 1.6em 4.0%;
  margin: 1.75em 0;
  border: 0;
}
.searchform label {
    display: none;
}
#searchsubmit {
    border: 0;
    background: transparent;
    font-size: 13px;
	padding: 0;
	margin-left: 5px;
}

.divider-blue {
    border-top: 3px solid #060d5b;
    width: 120px;
    display: block;
	margin: 10px auto;
}

.screen-reader-text{
	display:none;
}

@media (min-width: 768px) {

	.m-callouts--hp {
		margin-bottom: 50px;
		margin-top: -50px;
	}
	.hp-contact-us-container {
		margin-top: 0;
	}
}

@media (min-width: 992px) {
	.sidebar {
		border-left: 1px solid #cccccc;
		padding-left: 30px;
	}
	.hp-services-menu {

	}
}

/* //////////////////////////////////////////////////////////////////////////
SHAME (overrides)
////////////////////////////////////////////////////////////////////////// */
@media (min-width: 992px) {
	.custom-container {
		max-width: 1470px;
		width: 100%;
	}
}


/* //////////////////////////////////////////////////////////////////////////
Responsive (Media Queries)
////////////////////////////////////////////////////////////////////////// */
@media (min-width: 768px) {
	#slider-wrapper {
		background-color: #4b5d6d;
        background-color: #a3b1bc;
		height: 230px;
		margin-bottom: 50px;  
	}
}

@media (min-width: 992px) {
	#slider-wrapper {
		height: 300px;
	}

	.slick-dots {
		bottom: 12px;
		left: 50%;
		position: absolute;
		transform: translateX(-50%);
		z-index: 9;
		width: 20%;
	}
}

@media (min-width: 1100px) {
	#slider-wrapper {
		height: 330px;
	}
}

@media (min-width: 1160px) {
	#slider-wrapper {
		height: 415px;
	}
}

@media (min-width: 1240px) {
	#slider-wrapper {
		height: 465px;
	}
}

@media (min-width: 1360px) {
	#slider-wrapper {
		height: 510px;
	}
}

@media (min-width: 1920px) {
	#slider-wrapper {
		height: 610px;
	}
}

@media (min-width: 2560px) {
	#slider-wrapper {
		height: 970px;
	}
}

@media (max-width: 1199px) {
	#slider-wrapper {
		height: 330px;
	}
	.products .col-md-3{
		height: calc(100vw / 4);
	}
	.products .col-md-4{
		height: calc(100vw / 3);
	}
}
@media (max-width: 1024px) {
	.related, .features {
		padding: 40px 20px;
	}
}
@media (max-width: 991px) {
	.home .products .col-md-4 {
		height: calc(100vw / 3);
	}
	.products .col-md-3, .products .col-md-4{
		width: calc(50% - 20px);
	}
	.slick-hp:before, .slick-hp:after {
		display: none;
	}
	.products a:nth-of-type(4n) .col-md-3, .products a:nth-of-type(3n) .col-md-4{
		margin-right: 20px;
	}
	.products a:nth-of-type(2n) .col-md-3, .products a:nth-of-type(2n) .col-md-4{
		margin-right: 0;
	}
	.home .products  a .col-md-3{
		font-size: 18px;
	}
	.home .products  a:not(:last-of-type) .col-md-3, .home .products a:nth-of-type(2n):not(:last-of-type) .col-md-3{
		margin-right: 20px;
	}
	.home .products  a:last-of-type .col-md-3{
		margin-right: 0;
	}
	body:not(.home) .products a:nth-of-type(3n) .col-md-4, .products a:last-of-type .col-md-3, .products a:last-of-type .col-md-4 {
		margin-right: 20px;
	}
	.products .col-md-4-center, .products a:last-of-type .col-md-4.col-md-4-center{
		margin-left: 0;
	}
}
@media (max-width: 768px) {
	.products .col-md-4 {
		height: calc(100vw / 2);
	}
	.m-hdr--main-nav{
		padding-top:0;
	}
	/*added by aa */
	.products a {
		font-size: 1.2em;
	}
	.product-bottoms {
		display: block;
	}
	.features .related-list, .features:last-of-type .related-list {
		margin-left: auto;
		margin-right: auto;
	}
	.home .products .col-md-3 {
		width: 100%;
		margin-right: auto !important;
		margin-left: auto;
		float: none;
		max-width: 400px;
		height: calc(100vw / 3);
	}
}
@media (max-width: 767px) {
	.slick-info {
		background: #060d5b;
	}
	.slick-caption {
		max-width: 100%;
	}
	.slick-info span {
		position: relative;
		top: 0;
	}
}
@media (max-width: 690px) {
	#secondary-nav .search-group {
		clear: both;
		border-right: none;
		padding: 0;
		margin: 0;
	}
	#secondary-nav .secondary-nav-menu{
		float:left !important;
		border-right: none;
	}
	.products .col-md-3 {
		width: 100%;
	}
	.home .products .col-md-3 {
		height: calc(100vw / 2);
	}
}